<?php
require'f_profill.php';
require'f_conectare.php';
conectare('prieteni invitati de '.$unume,'prieteni-invitati'.$x2);
$head[1]='prietenii invitati de către '.$unume.' pe site-ul '.$adresasite[1];
$titlu='Prieteni invitati de '.$unume;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('color_swatch_1.png',2).'Prieteni invitati de '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii`WHERE`invitatde`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`data`FROM`membrii`WHERE`invitatde`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<small>'.data($item[1]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].nume($la).'Nu a adus nici un membru pe '.$adresasite[1].'!'.$div[0];
echo$div[10].'Link-ul sau este: <a href="'.$adresasite[0].'/?id='.$la.'"><strong>'.$adresasite[0].'/?id='.$la.'</strong></a>'.($la>0&&!preg_match('/[^a-z0-9_-]/i',nume($la,1))?'<br />Sau: <a href="'.$adresasite[5].mb_strtolower(nume($la,1).'.'.$adresasite[3]).'"><strong>'.$adresasite[5].mb_strtolower(nume($la,1).'.'.$adresasite[3]).'</strong></a>':'').'<br />Pentru a vedea link-ul tau, trebuie să îți accesezi profilul.'.$div[0];
require'f_jos.php';